<all-sites>
<update-site><filename>autopagerizeJson.xml</filename>
<lastupdate>1297525812929</lastupdate>
</update-site>
<update-site><filename>autopagerMozdev.xml</filename>
<lastupdate>1297525809392</lastupdate>
</update-site>
<update-site><filename>autopagerBeta.xml</filename>
<lastupdate>1297525810676</lastupdate>
</update-site>
<update-site><filename>autopagerTee.xml</filename>
<lastupdate>1297525826632</lastupdate>
</update-site>
<update-site><filename>autopagerLite.xml</filename>
<lastupdate>1297525808213</lastupdate>
</update-site>
<update-site><filename>autopager.xml</filename>
<lastupdate></lastupdate>
</update-site>
</all-sites>